args "--no-version --no-help"

purpose "Amplify the decoded audio stream."

option "amp" a
#~~~~~~~~~~~~~
"amplification value"
int typestr="number"
default="32"
optional
details="
	The amplification value determines the scaling factor by
	which the amplitude of the audio stream is multiplied. The
	formula for the scaling factor is

		factor = 1 + amp / 64.

	For example, an amplifiction value of zero results in a
	scaling factor of one while an amplification value of 64
	means to double the volume.
"
